Subject: Re: bug#57727: 29.0.50; Optimize tty display updates

From: Gerd Möllmann <[email-masked]>
Date: Mon, 12 Sep 2022 13:52:31 +0200

Eli Zaretskii <[email-masked]> writes:

> FWIW, I don't think this is over-engineered.  The suspend/resume dance
> caused me to raise a brow, but I guess you cannot otherwise reset the
> terminal settings?

I'll check if can find a way to not suspend/resume.  In principle, it
should be possible to fflush/fclose/fopen/setvbuf, but I have to check
if that is sufficient.  Suspend/resume looked a cheap hack to get what I
wanted.